cancel
Showing results for 
Search instead for 
Did you mean: 

Web Intelligence version mismatch issue: (WIS 30674)

Former Member
0 Kudos
1,296

Hi All,

When i try to view any existing Web Intelligence Report I receive the below error message, new web intelligence reports work fine.

Error Message:

The document requires Web Intelligence 12.1.0.0 and cannot be opened by the current web Intelligence version (12.0.0.0).

(WIS 30674) (Error: INF)

I have tried redeploying Analytical Reporting war file but the issue still persist.

Please help.

Thanks,

Swapnil Hoderkar

Accepted Solutions (1)

Accepted Solutions (1)

amitrathi239
Active Contributor
0 Kudos

Hi,

Follow below steps.

CAUTION : The following resolution involves editing the registry. Using Registry Editor incorrectly can cause serious problems that may require you to reinstall the Windows operating system. Use Registry Editor at your own risk. For Information on How to Edit the Registry Key View the u2018Changing Keys And Valuesu2019 online Help topic in Registry Editor (Regedit.exe).It is strongly advised that you make a backup copy of the registry files before you edit the registry.

Steps :

1. go to the Central Configuration Manager and stop the Server Intelligence Agent

2. On Server, click "Start" with your left mouse button and select "Run"

3. type "regedit"

4. click "ok"

5. In Toolbar, select "Edit" and "find..."

6. do a search for the key "BINDIR"

7. The find will not show "BINDIR"

8. select tree "HKEY_LOCAL_MACHINE" and go to "SOFTWARE" > "Business Objects" > "Suite 12.0" > "default" (see attachment "Registry" for Screenshot)

9. manually add a new key called "BINDIR" with the value "C:\Program Files\Business Objects\Business Objects Enterprise 12.0\win32_x86

10. Exit the Registry Editor

11. go to the Central Configuration Manager and start the Server Intelligence Agent

Thanks,

Amit

Former Member
0 Kudos

Thanks a lot the solution worked.

Former Member
0 Kudos

Thanks a lot the solution worked.

Answers (1)

Answers (1)

Former Member
0 Kudos

Have a lok at the following Note:

1297881 - u201CThe document requires WebIntelligence 12.1.0.0 and cannot be opened by the current WebIntelligence version 12.0.0 WIS 30674 (Error INF)u201D when opening a WebIntelligence document in Business Objects XI 3.1